@charset "ISO-8859-1";
.Fliesstext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666633;
}
.Fliesstext_fett {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666633;
}
.ueberschrift1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ff9900;
}
.Neuer_Selector_fuer_impressum {
	color: #666633;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
}
